map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f8dd9fd0-4d37-440a-9b9e-d6f096e78f15
  playerICName: Alfredo Bacucc
  playerOOCName: Aldebaran
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eb4f0d9d-a839-4425-b7c7-d9e94e380b6c
  playerICName: Dayton Kirkson
  playerOOCName: allrussiansarepidaras
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97bf838f-704e-4056-bb72-a9a0464de431
  playerICName: Gomone-Phala
  playerOOCName: AlphariusXXOmegon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97bf838f-704e-4056-bb72-a9a0464de431
  playerICName: monkey (MK-661)
  playerOOCName: AlphariusXXOmegon
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Frank Richter
  playerOOCName: aOkay30
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fa7cd246-1618-4ffe-9f74-27b2e4fceaf8
  playerICName: Austin McShain
  playerOOCName: bighead
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: John Mullmacher
  playerOOCName: BigV
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 85bda6f8-8458-4c9f-a58a-9c63e2e99725
  playerICName: Greg Shoeater
  playerOOCName: billy1323
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2ea6f669-9cad-4dc5-bf49-f29551b58444
  playerICName: Cooliano Rizzo
  playerOOCName: BloodySkull54
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Tony Two-Shoes
  playerOOCName: CuteBoi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7c1034d-3269-430c-a0ab-181737805b2f
  playerICName: Soliz Cotrole
  playerOOCName: daniokit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0a2f4f28-ec74-427d-b24e-38a2d7321ac9
  playerICName: Ronny Robert
  playerOOCName: DanitaMorales
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbab168-9209-424d-a141-19d4e758a5ad
  playerICName: Kisses-The-Boys
  playerOOCName: DazzyPT
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 6472b9d8-4e6a-447e-af75-4b2a6d3961d1
  playerICName: Operator Romeo
  playerOOCName: DeltaHydranoid
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d274dcc1-9795-4dc1-ae8c-e913965f637e
  playerICName: Xiao Feng
  playerOOCName: Dolgf
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: efd75425-c7c2-4e76-bfa5-b627c6324b90
  playerICName: Silliam Jestifar
  playerOOCName: DuneTemplar
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Agent Mike
  playerOOCName: earlybryane
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4b41f1f-ea8e-4ff4-a991-302f9f374b95
  playerICName: Naz-Mat
  playerOOCName: eric156
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Operator India
  playerOOCName: Extorsia
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ef0b9bb3-004d-4bc2-b554-61647d4a3f0e
  playerICName: Mickey Knobber
  playerOOCName: FridgeNuker
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: Arms-The-Nuke
  playerOOCName: frozik
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9e4f4256-2ac0-4e4f-8884-c899aee1f5d2
  playerICName: Kiwi Kiwi
  playerOOCName: FruityKiwoo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f5c4a315-252c-4622-9618-f4e0578c1d5a
  playerICName: Cocheta Williams
  playerOOCName: HenryHart
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: Bobby Blue
  playerOOCName: Idunno
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 75836ce4-7131-4797-823f-84415acf7cc1
  playerICName: Sebastian Silktongue
  playerOOCName: jack_the_dragon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8dc01ade-a173-4ef6-b591-dc41f36c2f77
  playerICName: Joe Eric
  playerOOCName: Karloxd
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f4a8d78c-711e-4463-9860-d5949574df98
  playerICName: Zygiella Simus
  playerOOCName: ket361
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 52fe8435-4ac0-4ffa-bb94-f2b198d3e94c
  playerICName: Reesa Mcdonohugh
  playerOOCName: lonelybandit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: John Campbell
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cca5e7e-a350-4cd5-9c12-e2a2fde627f0
  playerICName: Pun Pun (MK-5)
  playerOOCName: Lordin
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Peter Landfort
  playerOOCName: madjojosg2
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Bananium Wing
  playerOOCName: melial
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 82eb66d3-d811-41fc-bea3-fb4f6863ffff
  playerICName: Grant Logue
  playerOOCName: mennikainen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cbf8584c-d335-45e1-8b8d-ffb3e70bfcce
  playerICName: Pun Pun (MK-5)
  playerOOCName: MichaelArthurLong
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cbf8584c-d335-45e1-8b8d-ffb3e70bfcce
  playerICName: Hamlet (585)
  playerOOCName: MichaelArthurLong
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cbf8584c-d335-45e1-8b8d-ffb3e70bfcce
  playerICName: Merlin Lightweaver
  playerOOCName: MichaelArthurLong
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 256e94e7-bb25-4fdc-ae53-61e06bde5fe6
  playerICName: Weedum-Numeen
  playerOOCName: MifiKifi
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4b0ace5e-6515-4ec2-a639-5dbb97ca6950
  playerICName: Peter Mothman
  playerOOCName: mily12
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: monkey (MK-400)
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 174f110b-552f-4402-967b-db9c8df7e88b
  playerICName: Willis Geeves
  playerOOCName: MisterMecky
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae321fd4-0ccb-47fa-836c-f5ed683fd2cb
  playerICName: Remilia (994)
  playerOOCName: MrBucketDuck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae321fd4-0ccb-47fa-836c-f5ed683fd2cb
  playerICName: supplybot (877)
  playerOOCName: MrBucketDuck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae321fd4-0ccb-47fa-836c-f5ed683fd2cb
  playerICName: Smile (962)
  playerOOCName: MrBucketDuck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae321fd4-0ccb-47fa-836c-f5ed683fd2cb
  playerICName: Jik Tok
  playerOOCName: MrBucketDuck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae321fd4-0ccb-47fa-836c-f5ed683fd2cb
  playerICName: hydroponics tray
  playerOOCName: MrBucketDuck
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae321fd4-0ccb-47fa-836c-f5ed683fd2cb
  playerICName: mouse (48)
  playerOOCName: MrBucketDuck
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d38adee5-4936-44cb-9ca4-83086c143cc7
  playerICName: Lumi Nae
  playerOOCName: Nae
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 63110a56-6c80-45af-959a-37737d0182db
  playerICName: Bongbong Quixote
  playerOOCName: Nahidrot
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 68f4568e-02ff-4aa2-af56-3fbc95750cbe
  playerICName: Drippy Quagmire
  playerOOCName: Neccer
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0f3b8dde-f35e-421f-b51d-61fd4195d037
  playerICName: Terrence J Elliott
  playerOOCName: Palladinium
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e82efec1-ff5c-4e63-8a1a-b65de9d8b8a0
  playerICName: Pooley Leviticus
  playerOOCName: Pooley
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4d57e663-e5bc-4f9d-b6a9-6723583d960f
  playerICName: Davy Jones
  playerOOCName: Prophecy_of_Sunboy
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 25fdf4c9-45bd-4212-884a-63efaf521a62
  playerICName: Barumir Stonefist
  playerOOCName: Pyromaniac22
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: fd0b9cf1-68e1-4d97-8d39-7e2097d54abb
  playerICName: Crevis Gingoid
  playerOOCName: qwerltaz
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: adb7157e-2340-4952-83e4-a87cb14b17ae
  playerICName: Ace Heart
  playerOOCName: RedCatFighter
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: fe7b49ab-cc26-407b-a43a-717ae86fd4d2
  playerICName: Breaks-The-Targets
  playerOOCName: Siffa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7075a5a7-5824-4ec3-b155-c5472001809f
  playerICName: Marea Assistant Grayner
  playerOOCName: SkrubQuill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: monkey (MK-418)
  playerOOCName: SoderWhizza
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2e290ff-da44-45df-9e6d-bba2ce98446b
  playerICName: Chiki Sugimoto
  playerOOCName: SoderWhizza
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7e2363cd-4673-4875-8209-a576696caff2
  playerICName: Operator Foxtrot
  playerOOCName: SpaceKpopIdol
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: Ukawei-Im
  playerOOCName: Sreff
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a6aa8644-4d67-4b9c-9789-1e94c224de19
  playerICName: Maximilian Osterwise
  playerOOCName: SteveSteveSteve
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 44869213-6c14-471f-9608-cd2942c3e6b9
  playerICName: Sarai Levett
  playerOOCName: Stukapilot
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 1ea54428-94fd-4aee-ba7c-6f3c50a68504
  playerICName: Commander Pi
  playerOOCName: Sutol
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Crystie Miginge
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: aee80c49-d2fd-48cd-ad73-d2fa142f81ce
  playerICName: Ulysses Ward
  playerOOCName: Tarq
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e91174c3-99c6-4eb9-a9ac-e5c85bbd08a5
  playerICName: Petruso Petrusenko
  playerOOCName: tiopur
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f849c2ae-ea52-4732-baa5-b22357231272
  playerICName: Kenny Sailor
  playerOOCName: Tomasinooo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Hugo Dawkins
  playerOOCName: tomb_raided
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8d6c396d-0740-457e-a2d3-01c0934a4ebf
  playerICName: Charles Rader
  playerOOCName: tombstone
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 9393ac01-0a33-4d42-bcb1-7a7cc84cd32a
  playerICName: Richard Bouley
  playerOOCName: VinnieThePooh14
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8fa7afce-c31e-473c-8c8a-a7cb656a05a6
  playerICName: David Ziegler
  playerOOCName: ZiegenDave
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Pi[/color] ([color=gray]Sutol[/color])

  - [color=White]Agent Mike[/color] ([color=gray]earlybryane[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]DeltaHydranoid[/color])

  - [color=White]Operator India[/color] ([color=gray]Extorsia[/color])

  - [color=White]Operator Foxtrot[/color] ([color=gray]SpaceKpopIdol[/color])
server_id: wizards
server_name: lizard
roundId: 59957
endTick: 208263
duration: 00:33:47.6313057
fileCount: 439
size: 98493668
uncompressedSize: 480848846
endTime: 01:55:42.0597246
...
